<template>
  <div class="row gy-2">
    <div class="col-12" v-for="link in links" :key="link._id">
      <LinkCard :link="link" />
    </div>
  </div>
</template>

<script setup>
import LinkCard from "./LinkCard.vue";

defineProps({
  links: { type: Array, default: () => [], required: true },
});
</script>
